Description: Update the version of the parent pom in the modules to match the version currently packaged
Author: Emmanuel Bourg <ebourg@apache.org>
Forwarded: no
--- a/jetty-overlay-deployer/pom.xml
+++ b/jetty-overlay-deployer/pom.xml
@@ -2,7 +2,7 @@
   <parent>
     <groupId>org.eclipse.jetty</groupId>
     <artifactId>jetty-project</artifactId>
-    <version>9.1.0-SNAPSHOT</version>
+    <version>9.2.14.v20151106</version>
   </parent>
   <modelVersion>4.0.0</modelVersion>
   <artifactId>jetty-overlay-deployer</artifactId>
--- a/jetty-rhttp/pom.xml
+++ b/jetty-rhttp/pom.xml
@@ -2,7 +2,7 @@
     <parent>
         <groupId>org.eclipse.jetty</groupId>
         <artifactId>jetty-project</artifactId>
-        <version>9.0.0-SNAPSHOT</version>
+        <version>9.2.14.v20151106</version>
     </parent>
 
     <modelVersion>4.0.0</modelVersion>
--- a/jetty-rhttp/jetty-rhttp-client/pom.xml
+++ b/jetty-rhttp/jetty-rhttp-client/pom.xml
@@ -3,7 +3,7 @@
     <parent>
         <groupId>org.eclipse.jetty.rhttp</groupId>
         <artifactId>jetty-rhttp-project</artifactId>
-        <version>9.0.0-SNAPSHOT</version>
+        <version>9.2.14.v20151106</version>
     </parent>
 
     <modelVersion>4.0.0</modelVersion>
--- a/jetty-rhttp/jetty-rhttp-gateway/pom.xml
+++ b/jetty-rhttp/jetty-rhttp-gateway/pom.xml
@@ -3,7 +3,7 @@
     <parent>
         <groupId>org.eclipse.jetty.rhttp</groupId>
         <artifactId>jetty-rhttp-project</artifactId>
-        <version>9.0.0-SNAPSHOT</version>
+        <version>9.2.14.v20151106</version>
     </parent>
 
     <modelVersion>4.0.0</modelVersion>
--- a/jetty-rhttp/jetty-rhttp-connector/pom.xml
+++ b/jetty-rhttp/jetty-rhttp-connector/pom.xml
@@ -3,7 +3,7 @@
   <parent>
     <groupId>org.eclipse.jetty.rhttp</groupId>
     <artifactId>jetty-rhttp-project</artifactId>
-    <version>9.0.0-SNAPSHOT</version>
+    <version>9.2.14.v20151106</version>
   </parent>
 
   <modelVersion>4.0.0</modelVersion>
